<!DOCTYPE html>
<html lang="en" xmlns:th="https://www.thymeleaf.org">
<head>
    <meta charset="UTF-8"/>
    <title>Recipie home</title>
</head>
<body>
<h1>My Recipies! </h1>
<table>
    <tr>
        <th>ID</th>
        <th>Description</th>
    </tr>
    <tr th:each="recipe : ${recipes}">
        <td th:text="${recipe.id}">123</td>
        <td th:text="${recipe.description}">Description</td>
    </tr>

</table>
</body>
</html>